logo
DATABASE RESOURCES PRICING ABOUT US

Cross-Site Scripting (XSS)

Description

cacti is vulnerable to cross-site scripting (XSS). Multiple cross-site scripting (XSS) flaws were discovered in Cacti. An unauthenticated, or authenticated user with certain administrative privileges, could perform an XSS attack against victims viewing Cacti web pages.


Affected Software


CPE Name Name Version
python-psycopg2 2.0.6__1.el5ipa
python-psycopg2 2.0.6__1.el5ipa

Related